Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 12:31:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello!
I have tried placing an order and again I have been charged but the payment did not go through. It is the 3rd time this happens and I'm still waiting to get my money back from the previous 2 failed orders. Lately it seems that the first transaction is unsuccessful, though I am being charged and I have to place the order again to go through. 
It would be great if you fixed the glitches in your system so I don't have to give up shopping with you. 
Can you please tell me what I can do on my side so I don't face these issues again? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3585395